﻿/* ==========================================================================*/
/*【style2　各ページ装飾】*/
/* ==========================================================================*/

/* ==========================================================================*/
/*【共通　PC・スマホ切り替え】*/
/* ==========================================================================*/

.pc_content{ display:block; }
.mo_content{ display:none; }

/* ==========================================================================*/
/*【学部・大学院・附属施設】*/
/* ==========================================================================*/

/* 学部ごと見出しの設定 */
h2.uoy, h3.uoy{
	padding:10px 15px;
	color:#ffffff;
	background-color:#673793;
	border:none !important;
    line-height: 1.6em;
}
h2.edu, h3.edu{
	padding:4px 10px;
	color:#ffffff;
	background-color:#138A73;
	border:none !important;
}
h2.med, h3.med{
	padding:4px 10px;
	color:#ffffff;
	background-color:#CA4192;
	border:none !important;
}
h2.eng, h3.eng{
	padding:4px 10px;
	color:#ffffff;
	background-color:#148D9F;
	border:none !important;
}
h2.les, h3.les{
	padding:4px 10px;
	color:#ffffff;
	background-color:#8BCA53;
	border:none !important;
}

/* 学部ごとにタイトル装飾設定2 */
.uoyPointTitle2, h3.uoyPointTitle2{
	padding:12px 15px !important;
	color:#673793;
	font-size:1.2em;
	font-weight:bold;
	border:1px solid #673793 !important;
}
.eduPointTitle2, h3.eduPointTitle2{
	padding:12px 15px !important;
	color:#138A73;
	font-size:1.2em;
	font-weight:bold;
	border:1px solid #138A73 !important;
}
.medPointTitle2, h3.medPointTitle2{
	padding:12px 15px !important;
	color:#CA4192;
	font-size:1.2em;
	font-weight:bold;
	border:1px solid #CA4192 !important;
}
.engPointTitle2, h3.engPointTitle2{
	padding:12px 15px !important;
	color:#148D9F;
	font-size:1.2em;
	font-weight:bold;
	border:1px solid #148D9F !important;
}
.lesPointTitle2, h3.lesPointTitle2{
	padding:12px 15px !important;
	color:#8BCA53;
	font-size:1.2em;
	font-weight:bold;
	border:1px solid #8BCA53 !important;
}

/* 学部ごとにタイトル装飾設定1 */
.uoyPointTitle{
	color: #673793;
	font-size: 1.8em;
	font-weight:bold;
	line-height:1.5em;
}
.uoyPointTitle_02{
	color: #673793;
	font-size: 1.1em;
	font-weight:bold;
	line-height:1em;
	padding: 40px 0px 0px 0px !important;
}
.eduPointTitle{
	color: #138A73;
	font-size: 1.8em;
	font-weight:bold;
	line-height:1.5em;
}
.eduPointTitle_01{
	color: #138A73;
	font-size: 1.5em;
	font-weight:bold;
	line-height:1.5em;
}
.eduPointTitle_02{
	color: #138A73;
	font-size: 1.2em;
	font-weight:bold;
	line-height:1.2em;
	padding: 40px 0px 0px 0px !important;
}
.medPointTitle{
	color: #CA4192;
	font-size: 1.8em;
	font-weight:bold;
}
.medPointTitle_01{
	color: #CA4192;
	font-size: 1.5em;
	font-weight:bold;
	line-height:1.5em;
}
.medPointTitle_02{
	color: #CA4192;
	font-size: 1.2em;
	font-weight:bold;
	line-height:1.2em;
	padding: 40px 0px 0px 0px !important;
}
.engPointTitle{
	color: #148D9F;
	font-size: 1.8em;
	font-weight:bold;
}
.engPointTitle_01{
	color: #148D9F;
	font-size: 1.5em;
	font-weight:bold;
	line-height:1.5em;
}
.engPointTitle_02{
	color: #148D9F;
	font-size: 1.2em;
	font-weight:bold;
	line-height:1.2em;
	padding: 40px 0px 0px 0px !important;
}
.lesPointTitle{
	color: #8BCA53;
	font-size: 1.8em;
	font-weight:bold;
}
.lesPointTitle_01{
	color: #8BCA53;
	font-size: 1.5em;
	font-weight:bold;
	line-height:1.5em;
}
.lesPointTitle_02{
	color: #8BCA53;
	font-size: 1.2em;
	font-weight:bold;
	line-height:1.2em;
	padding: 40px 0px 0px 0px !important;
}

/* 枠線の設定 */
.waku03{
	border:1px solid #C5C4C5;
	margin:1.4em 0px;
	padding:10px !important;
	overflow: hidden;
}
.waku-uoy{
	border:1px solid #673793;
	margin:1.4em 0px;
	padding:10px 18px !important;
}
.waku-edu{
	border:1px solid #138A73;
	margin:1.4em 0px;
	padding:20px !important;
}
.waku-med{
	border:1px solid #CA4192;
	margin:1.4em 0px;
	padding:20px !important;
}
.waku-eng{
	border:1px solid #148D9F;
	margin:1.4em 0px;
	padding:20px !important;
}
.waku-les{
	border:1px solid #8BCA53;
	margin:1.4em 0px;
	padding:20px !important;
}

/* 表の設定 */
th.head, td.head{
	background-color:#c6c6c6;
}
.textcenter{
	text-align:center;
}


/* 文字の大きさ設定 */
.sup-txt{
	font-size:0.8em;
}


/* 写真 2列並べ */
.photo-2column{
	display:table;
	table-layout:fixed;
	width:100%;
	margin:1.5em 0;
}
.photo-2columnt-box{
	display:table-cell;
	width:390px;
	padding:0 5px;
}

/* ==========================================================================*/
/*【学部・大学院・附属施設　学部ページ　装飾】*/
/* ==========================================================================*/

#text .gakubu_mokuzi_menu ul{ 
    width: 90%;
    margin: 0em auto 3em auto;
    overflow: hidden;
    padding:0 0 0 0;
}

#text .gakubu_mokuzi_menu li{
    float: left;
    list-style-type: none;
	width: 32%;
    padding:1% 1% 0 0;
    margin:0;
}

.gakubu_mokuzi_menu li a{
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 2.8em;
	font-size: 89%;
	font-weight: bold;
	background-color: #ffffff;/*background-color: #E3F2EE;*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
}
/* 教育学部 色設定 */
.gakubu_mokuzi_menu.edu li a { color:#138A73; border: solid 1px #138A73; }
.gakubu_mokuzi_menu.edu li a:hover { background-color: #138A73; color:#ffffff; }

/* ==========================================================================*/
/*【キャンパスライフ　梨大生インタビュー】*/
/* ==========================================================================*/

/* 写真部設定分 */
/* -------------------------------------------------------------------------*/
.interview-photoframe {
	display: inline-block;
	position: relative;
	overflow: hidden;
	margin-right:20px;
	margin-top:20px;
	padding: 6px;
	float:left;
}
.interview-photoframe img {
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.interview-photoframe:before,
.interview-photoframe:after {
	content: "";
	position: absolute;
	z-index: 1;
	width: 97px;
	height: 50px;
	background: #fff;
	transform: rotate(-30deg);
}
/* 左上 */
.interview-photoframe:before {
	box-shadow: 0 10px 8px -12px rgba(0, 0, 0, 0.8);
	top: -24px;
	bottom: auto;
	right: auto;
	left: -26px;

}
/* 右下 */
.interview-photoframe:after {
	box-shadow: 0 -10px 10px -10px rgba(0, 0, 0, 0.7);
	top: auto;
	bottom: -22px;
	right: -25px;
	left: auto;
}


/* 概要部分 */
/* -------------------------------------------------------------------------*/

.interview-intro{
	width:400px;
	float:right;
}

.interview-catchcopy{
	font-size:1.4em;
	font-weight:bold;
	padding:10px 0px 0px 0px;
}

.interview-eduPointTitle_02 {
	color: #138A73;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	padding: 10px 0px 0px 0px !important;
}
.interview-medPointTitle_02 {
	color: #CA4192;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	padding: 10px 0px 0px 0px !important;
}
.interview-engPointTitle_02 {
	color: #148D9F;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	padding: 10px 0px 0px 0px !important;
}
.interview-lesPointTitle_02 {
	color: #8BCA53;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	padding: 10px 0px 0px 0px !important;
}


/* 上下線 */
.interview-profile01{
	margin:1em 0;
	padding:10px 0;
	border-top:1px solid #138A73;
	border-bottom:1px solid #138A73;
}
.interview-profile02{
	margin:1em 0;
	padding:10px 0;
	border-top:1px solid #CA4192;
	border-bottom:1px solid #CA4192;
}
.interview-profile03{
	margin:1em 0;
	padding:10px 0;
	border-top:1px solid #148D9F;
	border-bottom:1px solid #148D9F;
}
.interview-profile04{
	margin:1em 0;
	padding:10px 0;
	border-top:1px solid #8BCA53;
	border-bottom:1px solid #8BCA53;
}

/* 各学部ごと背景色 */
.interview-profile-txt01-01{
	display:inline-block;
	padding:1px 5px;
	color:#ffffff;
	background-color:#138A73;
	font-size:0.8em;
}
.interview-profile-txt01-02{
	display:inline-block;
	padding:1px 5px;
	color:#ffffff;
	background-color:#CA4192;
	font-size:0.8em;
}
.interview-profile-txt01-03{
	display:inline-block;
	padding:1px 5px;
	color:#ffffff;
	background-color:#148D9F;
	font-size:0.8em;
}
.interview-profile-txt01-04{
	display:inline-block;
	padding:1px 5px;
	color:#ffffff;
	background-color:#8BCA53;
	font-size:0.8em;
}

.interview-profile-txt02{
	font-size:0.9em;
}
.interview-profile-txt03{
	font-size:1.4em;
}


/* 1週間のスケジュール部分 */
/* -------------------------------------------------------------------------*/

/* タイトル */
.interview-eduTitle01,.interview-eduTitle02,.interview-eduTitle03,.interview-eduTitle04 {
	position: relative;
	padding-left: 2em;
	margin-top:1em;
	font-size:1.1em;
}
.interview-eduTitle01:before {
	content: "";
	position: absolute;
	background: #138A73;
	top: 50%;
	left: 5px;
	margin-top:-0.5em;
	height: 14px;
	width: 14px;
	border-radius: 50%;
}
.interview-eduTitle02:before {
	content: "";
	position: absolute;
	background: #CA4192;
	top: 50%;
	left: 5px;
	margin-top:-0.5em;
	height: 14px;
	width: 14px;
	border-radius: 50%;
}
.interview-eduTitle03:before {
	content: "";
	position: absolute;
	background: #148D9F;
	top: 50%;
	left: 5px;
	margin-top:-0.5em;
	height: 14px;
	width: 14px;
	border-radius: 50%;
}
.interview-eduTitle04:before {
	content: "";
	position: absolute;
	background: #8BCA53;
	top: 50%;
	left: 5px;
	margin-top:-0.5em;
	height: 14px;
	width: 14px;
	border-radius: 50%;
}

/* 表 */
table.interview-timetable01,table.interview-timetable02,table.interview-timetable03,table.interview-timetable04{
	margin-top:5px !important;

}
table.interview-timetable01 th{
	background-color:#87ddcc;
	width:18%;
	text-align:center;
}
table.interview-timetable02 th{
	background-color:#f08fc8;
	width:18%;
	text-align:center;
}
table.interview-timetable03 th{
	background-color:#6bc6d3;
	width:18%;
	text-align:center;
}
table.interview-timetable04 th{
	background-color:#bce698;
	width:18%;
	text-align:center;
}
table.interview-timetable01 th:nth-child(1),table.interview-timetable02 th:nth-child(1),table.interview-timetable03 th:nth-child(1),table.interview-timetable04 th:nth-child(1) {
	width:10% !important;
}


/* 一日の流れ写真部分 */
.interview-dayflow{
	margin-bottom:4em;
	padding-bottom:1em;
	border-bottom:1px dotted #c4c4c4;
}


.interview-dayflowBox{
	width:190px;
	margin:5px;
	font-size:0.9em;
	float:left;
}
.interview-dayflowBox:last-child{
	margin-right:0px !important;
}

.interview-dayflowBoxTitle01{
	margin:0 !important;
	padding:5px !important;
	color:#ffffff;
	background-color:#138A73;
}
.interview-dayflowBoxTitle02{
	margin:0 !important;
	padding:5px !important;
	color:#ffffff;
	background-color:#CA4192;
}
.interview-dayflowBoxTitle03{
	margin:0 !important;
	padding:5px !important;
	color:#ffffff;
	background-color:#148D9F;
}
.interview-dayflowBoxTitle04{
	margin:0 !important;
	padding:5px !important;
	color:#ffffff;
	background-color:#8BCA53;
}

/* ==========================================================================*/
/*【進路・就職支援　進路支援】*/
/* ==========================================================================*/

/* タイトル */
.headlines-word{
	font-size:3.5em;
	font-size:bold;
}

/* 3つのポイント */
.careerinfo-point{
	display:table;
	table-layout:fixed;
	width:100%;
	margin:1.5em 0;
}

.careerinfo-point-box{
	display:table-cell;
	width:245px;
	padding:0 15px;
	border-left:1px solid #673793;
	border-right:1px solid #673793;
}

.careerinfo-point-box:first-child{
	padding-left:0px !important;
	border:none !important;
}

.careerinfo-point-box:last-child{
	padding-right:0px !important;
	border:none !important;
}

.careerinfo-point-boxTitle{
	padding:5px 10px;
	border:1px solid #673793;
	color:#ffffff;
	background-color:#673793;
	font-size:1.2em;
}

/* ==========================================================================*/
/*【進路・就職支援　各学部おもな進路】*/
/* ==========================================================================*/

.shinro_edu_h2{background-color:#138A73; margin:10px 0; padding:5px 0px 2px 10px;}
.shinro_med_h2{background-color:#CA4192; margin:10px 0; padding:5px 0px 2px 10px;}
.shinro_eng_h2{background-color:#148D9F; margin:10px 0; padding:5px 0px 2px 10px;}
.shinro_les_h2{background-color:#71b937; margin:10px 0; padding:5px 0px 2px 10px;}

.shinro_left{width:400px; float:left;}

.shinro_right{width:379px; float: left; border-left:1px #ccc solid; padding-left:20px; margin-bottom:50px;}

.shinro_right p{padding:5px 0px !important; line-height:1.5em; font-size:93%;}

/* ==========================================================================*/
/*【キャンパスライフ　学生団体・サークル活動】*/
/* ==========================================================================*/

.club{
	font-size:120%;
	color: #673793;
}

/*------------テーブル設定----------*/
#club_table table {
	margin:20px 0;
	width: 100% !important;
	border-collapse: separate;
	border-spacing: 5px;
	color: #434343;
}
#club_table th {
	padding: 8px 10px;
	white-space:nowrap;
	text-align:left;
	background: #ffffff;
}
#club_table tr{
	background: #ffffff;
}
#club_table td {
	margin : 0;
	padding: 3px 5px;
	font-size: 95%;
}
.club_td {
	background-color: #f3f3f3;
	padding: 5px 10px;
	font-size: 100%;
}
#club_table tr:nth-child(even){
	background-color:#ffffff;
}


/* ==========================================================================*/
/*【大学案内　学長の活動】*/
/* ==========================================================================*/

#president-news ul{
	width:100%;
	text-decoration: none;
	overflow:hidden;
	margin:0px;
	padding:0px;
}
#president-news ul li{
	float:left;
	text-decoration: none;
	list-style:none;
}
#president-news ul li a{
	width:150px;
	display:block;
	list-style:none;
	padding:0px;
	margin-right:5px;
	margin-left:5px;
	line-height:1.2;
	font-size:90%;
}
#president-news ul li img{
	width:150px;
	height:150px;
}
#to-presidentlist{
	width:100%;
	margin:0px 0 20px 0;
	overflow:hidden;
}
#to-presidentlist a{
	float:right;
	display:block;
	padding:5px 20px;
	border: solid 1px#673793;
}


/*----------学長対談テーブル設定--------*/

#presidentlist-talk table {
	margin:20px 0;
	width: 100% !important;
	border-collapse: collapse;
	border-spacing: 0px;
	color: #434343;
	font-size:80%;
}
#presidentlist-talk th {
	margin : 0;
	padding: 4px 10px;
	white-space:nowrap;
	text-align:left;
	color: #673793;
	background-color: #ffffff;
	border-bottom:solid 2px #673793;
}
#presidentlist-talk tr{
	border-bottom:dotted 1px #673793;
	background-color: #ffffff;
}
#presidentlist-talk td {
	margin : 0;
	padding: 6px 4px;

}
#presidentlist-talk tr:nth-child(even){
	background-color:#ffffff;
}


/* ==========================================================================*/
/*【大学案内　学長式辞】*/
/* ==========================================================================*/


/*----------学長式辞アコーディオン・装飾設定--------*/

#text .president-address-p{
	width:100%;
	clear: both;
	font-size: 145%;
	padding: 10px 0px 10px 10px;
	margin: 20px 0;
	color: #ffffff;
	background-color: #673793;
	line-height: 1.2em;
}
#text .president-address ul{
	width:100%;
	list-style:none;
	padding: 0px;
}
#text .president-address ul li{
	list-style:none;
	width:100%;
}

#text .a_menu ul li{
	list-style:none;
	width:100%;
}
#text .a_menu-p{
	clear: both;
	font-size: 120%;
	padding: 10px 0px 10px 10px;
	margin: 20px 0;
	/*color: #ffffff;*/
	border:solid 1px #512f60;
	/*background-color: #512f60;*/
	line-height: 1.2em;
}
#text .a_menu ul{
	width:100%;
	list-style:none;
	padding: 0px;
}

/* ==========================================================================*/
/*【大学案内　入札情報】*/
/* ==========================================================================*/

/*----アコーディオン設定---*/
#text .tender_table ul {
    width: 100%;
    list-style: none;
    padding: 0px;
}
#text .tender_table ul{
    width: 100%;
    list-style: none;
    padding: 0px;
}
#text .tender_table-p {
	width: 100%;
	clear: both;
	font-size: 145%;
	padding: 10px 0px 10px 10px;
	margin: 20px 0;
	color: #ffffff;
	background-color: #673793;
	line-height: 1.2em;
}
#tender_table td{
	font-size:90%;
}

/* ==========================================================================*/
/*【大学案内　公開情報】*/
/* ==========================================================================*/

#fund_banner{ padding: 0px !important; }
#fund_banner img{ display:block; }


/* ==========================================================================*/
/*【大学案内　公開情報】*/
/* ==========================================================================*/

/*----文字サイズ設定---*/

#text.public_text p{ 
	font-size: 85%;
}
#text.public_text td{ 
	font-size: 85%;
}
#text.public_text ul{ 
	font-size: 85%;
}
#text.public_text ol{ 
	font-size: 85%;
}
#text.public_text ul.accordion { 
	font-size: 100%;
}
#text.public_text ol.accordion { 
	font-size: 100%;
}

/* ==========================================================================*/
/*【国際交流・留学　留学支援】*/
/* ==========================================================================*/

/*----写真ギャラリー設定---*/

.international_gallery{
	width: 50%;
	float: left;
	text-align: center;
	margin-bottom:25px;
}

/* ==========================================================================*/
/*【山梨大学の理念・目標と教育に係る3つの方針】*/
/* ==========================================================================*/

#post53{
	overflow:hidden;
	margin:0;
	padding:0;
}
#post53 p{
	overflow:hidden;
	margin:0;
	padding:0;
}
#post53 a{
	float:left;
	overflow:hidden;
	margin:0;
	padding:0;
}
#post53 img{
	float:left;
	overflow:hidden;
	margin:0;
	padding:0;
}
#post53 a[href$=".pdf"]:link {
    background-image: none !important;
    padding-left: 0px !important;
}

/* ==========================================================================*/
/*【大村記念基金リンク設定】*/
/* ==========================================================================*/

.kikin_link a{
    clear: both;
    font-size: 120%;
    padding: 10px 0px 10px 10px;
    margin: 20px 0;
    color: #434343;
    border: solid 1px #512f60;
    line-height: 1.2em;
    display:block;
}


/* ==========================================================================*/
/*【甲府市ふるさと応援寄附金（国際交流用）】*/
/* ==========================================================================*/

#furusato_link{
	text-align: center;
	margin:0px 0;
}

#furusato_link .btn {
    position: relative;
    display: inline-block;
    padding: 0.6em 2.5em;
    text-decoration: none;
    border-radius: 4px;/*角の丸み*/
}

#furusato_link .btn span{
    font-size: 1.4em;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
}
#furusato_link .btn.or{
    color: #403226;
    background: #FECA9A;/*色*/
    border: solid 2px #d27d00;/*線色*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
}
#furusato_link .btn.vi{
    margin:0 0 0 20px;
    color: #403226;
    background: #D9CDE4;/*色*/
    border: solid 2px #673793;/*線色*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
}
#furusato_link .btn.or:hover {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
    background: #FFE5CD;/*色*/
}
#furusato_link .btn.vi:hover {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
    background: #ECE6F2;/*色*/
}

/*==========================================================================*/
/*【お問い合わせフォーム】*/
/*==========================================================================*/

.mw_wp_form table th {
    width: 20%;
    color: #021b39;
    padding: 6px 20px 6px 20px;
    font-size: 100%;
    font-weight: normal;
    white-space: nowrap;
    text-align: left;
    line-height: 1.2;
}
.mw_wp_form table tr{  background-color: #d5f1e3;    background-color: #cce8ce; background:#efecf6;}
.mw_wp_form table tr:nth-child(even){  background-color:#F2FAF6; background: #E7F5EE;background: #b1e3b5; background:#efecf6;}
.mw_wp_form table.application tr:last-child { background: #ffffff; }
.mw_wp_form table th div {
    margin: 0;
    display: inline;
    font-size: 0.8em;
    color: #e35468;
    font-weight: bold;
}
.mw_wp_form table input, .mw_wp_form table textarea {
    font-size: 95%;
    padding: 2px 5px;

}
.mw_wp_form table input[type="submit"] {
  padding: 5px 20px;
}
.mw_wp_form table th p {
    margin: 0 ;
    padding: 0px;
    display: inline ;
    font-size: 90% ;
    font-weight: bold;
}
#yubin{ font-size: 80% ;}

table.application_pay{
	font-size: 90%;
}
table.application_pay th{
	text-align: center;
}
table.application_pay td{
    background-color: #f3f3f3;
}

/*==========================================================================*/
/*【刊行物一覧ページ】*/
/*==========================================================================*/

/* 1行2列ver */
#guidebookpage{
    border-top: 1px solid #ccc;
    padding: 10px 0;
    clear: both;
    overflow: hidden;
}
#guidebookpage .guidebookpage-box{
    width: 49%;
    text-align: center;
    border-right: 1px solid #ccc;
    float: left;
}
#guidebookpage .guidebookpage-box span.booktitle{
    font-size: 1.2rem;
    color: #673793;
    font-weight: bold;
    line-height: 2rem;
    margin-top: 10px;
    display: inline-block;
}
#guidebookpage .guidebookpage-box p{
    padding: 30px 0px;
    line-height: 1.3em;
}
#guidebookpage .guidebookpage-box.none-boreder{
    width: 50%;
    border-right: 0px solid #ccc;
}
#guidebookpage ul{
    padding:0px;
    line-height: 1.4;
    margin: 10px 5px;
    overflow: hidden;
}
#guidebookpage ul.accordion{
    width:80%;
    display:block;
    margin:0 10% 30px 10%;
    padding:5px;
    background-color: #f8f6fa;
    border: 1px solid #d6c3ea;
}
#guidebookpage ul.accordion li ul li{
    float: left;
    display: block;
    font-size: 90%;
    padding: 2px 10px;
}
#guidebookpage .guidebookpage-box p.accordion-title-guidebookpage{
    cursor: pointer;
    padding: 5px 0px;
    line-height: 1.3em;
    font-size: 90%;
    background-color: #673793;
    color: #fff;
}
#guidebookpage ul li{
   list-style: none;
    margin: 0;
}


/* 1行4列ver */
#guidebookpage2{
    border-top: 1px solid #ccc;
    padding: 10px 0;
    clear: both;
    overflow: hidden;
}
#guidebookpage2 .guidebookpage-box2{
    width: 25%;
    text-align: center;
    border-right: 1px solid #ccc;
    float: left;
    box-sizing: border-box;
}
#guidebookpage2 .guidebookpage-box2 img{
    max-width: 100px;
    max-height: 150px;
}
#guidebookpage2 .guidebookpage-box2 span.booktitle{
    font-size: 1.2rem;
    color: #673793;
    font-weight: bold;
    line-height: 1.6rem;
    margin-top: 10px;
    padding: 0.5rem;
    display: inline-block;
}
#guidebookpage2 .guidebookpage-box2 p{
    padding: 30px 0px;
    line-height: 1.3em;
}
#guidebookpage2 .guidebookpage-box2.none-boreder{
    width: 25%;
    border-right: 0px solid #ccc;
}
#guidebookpage2 ul{
    padding:0px;
    line-height: 1.4;
    margin: 10px 5px;
    overflow: hidden;
}
#guidebookpage2 ul.accordion{
    width:80%;
    display:block;
    margin:0 10% 30px 10%;
    padding:5px;
    background-color: #f8f6fa;
    border: 1px solid #d6c3ea;
}
#guidebookpage2 ul.accordion li ul li{
    float: left;
    display: block;
    font-size: 90%;
    padding: 2px 10px;
}
#guidebookpage2 .guidebookpage-box2 p.accordion-title-guidebookpage{
    cursor: pointer;
    padding: 5px 0px;
    line-height: 1.3em;
    font-size: 90%;
    background-color: #673793;
    color: #fff;
}
#guidebookpage2 ul li{
   list-style: none;
    margin: 0;
}


/*=================================*/
/* 浮き上がりcssアニメーション */
/*=================================*/

.floaton img{
  transition-duration: 0.5s;
  cursor: pointer;
}
.floaton img:hover{
  box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
  transform: translateY(-10px);
  transition-duration: 0.5s;
}

.floaton .guidebookpage-box img, .floaton .guidebookpage-box2 img{
  border: 1px solid #ddd;
}

/*=================================*/
/* 改変スタイル */
/*=================================*/

/*映像で見る山梨大学*/

.kaihen-table{
  width: 258px;
  float: left;
  border-right: #ccc 1px solid;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  min-height: 200px;
  margin: 0 0 40px 0;
  padding: 0 0 0 10px;
}
.kaihen-table-left{
  width: 258px;
  float: left;
  border-left: #ccc 1px solid;
  border-right: #ccc 1px solid;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  min-height: 200px;
  margin: 0 0 40px 0;
  padding: 0 0 0 10px;
}

.kaihen-table p{
  padding: 10px 0px !important;
}
.kaihen-table-left p{
  padding: 10px 0px !important;
}

.kaihen-table2{
  width: 258px;
  float: left;
  border-right: #ccc 1px solid;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  min-height: 40px;
  margin: 0 0 40px 0;
  padding: 0 0 0 10px;
}
.kaihen-table2-left{
  width: 258px;
  float: left;
  border-left: #ccc 1px solid;
  border-right: #ccc 1px solid;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  min-height: 40px;
  margin: 0 0 40px 0;
  padding: 0 0 0 10px;
}

.kaihen-table2 p{
  padding: 10px 0px !important;
}
.kaihen-table2-left p{
  padding: 10px 0px !important;
}


